/* Localized versions of Info.plist keys */

CFBundleName = "Electric";
CFBundleShortVersionString = "Electric version 6.06";
CFBundleGetInfoString = "Electric version 6.06, Copyright 2002 Static Free Software.";
